AllegroGL: Data Fields

### - a -

- algl_alert() : alleggl.h
- algl_alert3() : alleggl.h
- algl_do_dialog() : alleggl.h
- algl_draw_mouse() : alleggl.h
- algl_popup_dialog() : alleggl.h
- algl_set_mouse_drawer() : alleggl.h
- allegro_gl_apply_quat() : alleggl.h
- allegro_gl_check_texture() : alleggl.h
- allegro_gl_check_texture_ex() : alleggl.h
- allegro_gl_clear_settings() : alleggl.h
- allegro_gl_convert_allegro_font() : alleggl.h , fontconv.c
- allegro_gl_convert_allegro_font_ex() : alleggl.h , fontconv.c
- allegro_gl_create_video_bitmap() : videovtb.c
- allegro_gl_destroy_font() : alleggl.h , aglf.c
- allegro_gl_destroy_video_bitmap() : videovtb.c
- allegro_gl_flip() : alleggl.h , alleggl.c
- allegro_gl_flip_texture() : alleggl.h
- allegro_gl_get() : alleggl.h
- allegro_gl_get_bitmap_color_format() : alleggl.h
- allegro_gl_get_bitmap_type() : alleggl.h
- allegro_gl_get_proc_address() : glext.c
- allegro_gl_get_texture_format() : alleggl.h
- allegro_gl_GLdouble_to_MATRIX() : alleggl.h
- allegro_gl_GLdouble_to_MATRIX_f() : alleggl.h
- allegro_gl_GLfloat_to_MATRIX() : alleggl.h
- allegro_gl_GLfloat_to_MATRIX_f() : alleggl.h
- allegro_gl_is_extension_supported() : glext.c
- allegro_gl_list_font_textures() : alleggl.h , aglf.c
- allegro_gl_load_settings() : alleggl.h
- allegro_gl_load_system_font() : alleggl.h , aglf.c
- allegro_gl_load_system_font_ex() : alleggl.h , aglf.c
- allegro_gl_make_masked_texture() : alleggl.h
- allegro_gl_make_texture() : alleggl.h
- allegro_gl_make_texture_ex() : alleggl.h
- allegro_gl_MATRIX_f_to_GLdouble() : alleggl.h
- allegro_gl_MATRIX_f_to_GLfloat() : alleggl.h
- allegro_gl_MATRIX_to_GLdouble() : alleggl.h
- allegro_gl_MATRIX_to_GLfloat() : alleggl.h
- allegro_gl_opengl_version() : alleggl.h , alleggl.c
- allegro_gl_printf() : alleggl.h , aglf.c
- allegro_gl_printf_ex() : alleggl.h , aglf.c
- allegro_gl_quat_to_glrotated() : alleggl.h
- allegro_gl_quat_to_glrotatef() : alleggl.h
- allegro_gl_save_settings() : alleggl.h
- allegro_gl_screen_acquire() : glvtable.c
- allegro_gl_screen_release() : glvtable.c
- allegro_gl_set() : alleggl.h
- allegro_gl_set_allegro_mode() : glvtable.c , alleggl.h
- allegro_gl_set_font_generation_mode() : aglf.c , alleggl.h
- allegro_gl_set_projection() : alleggl.h , glvtable.c
- allegro_gl_set_texture_format() : alleggl.h
- allegro_gl_set_video_bitmap_color_depth() : alleggl.h
- allegro_gl_unset_allegro_mode() : glvtable.c , alleggl.h
- allegro_gl_unset_projection() : glvtable.c , alleggl.h
- allegro_gl_use_alpha_channel() : alleggl.h
- allegro_gl_use_mipmapping() : alleggl.h
- allegro_gl_video_acquire() : videovtb.c
- allegro_gl_video_release() : videovtb.c

### - d -

- d_algl_viewport_proc() : alleggl.h

### - i -

- install_allegro_gl() : alleggl.h , alleggl.c

### - r -

- remove_allegro_gl() : alleggl.h , alleggl.c